# proxyta.net prod setup with your own certificates

Put your certificate in:

- `/etc/ssl/certs/proxytanet-ca.crt`
- `/etc/ssl/certs/proxytanet.crt`
- `/etc/ssl/private/proxytanet.key`

```
docker compose up -d
```
